{
  "@context": "https://schema.org",
  "@type": "Product",
  "sku": "2692996",
  "tailles": [
    "L / 177-186 cm",
    "XL / 184-196 cm"
  ],
  "categories": ["VTT", "Tout-Suspendu"],
"name": "Sunn Shamann DC S2 Sram GX 12V 29″ Rouge",
  "manufacturer": { "@type": "Organization", "name":"Sunn" },
  "description": "Le Sunn Shamann DC S2 est un vélo de Down-Country (DC). Le Down-Country est à la croisée entre le Cross-Country et le All-Mountain. Des côtes les plus abruptes aux descentes les plus techniques, ce vélo léger sera vous mettre à l'aise dans toutes les conditions.",
  "image": "https://product-cdn-frz.alltricks.com/medium/996/692996/2692996/5435457",
  "mpn": "YFSUS34301",
  "gtin13": "3032651939795",
  "offers": [
    {
      "@type": "Offer", "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "taille": "L / 177-186 cm",
      "stock": 1,
      "priceCurrency": "EUR",
"price": 4048,
      "mpn": "YFSUS34601",
      "sku": "2581550",
      "gtin13": "3032651939801",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2815624-vtt_tout_suspendu_sunn_shamann_dc_s2_sram_gx_12v_29___rouge"
    },
    {
      "@type": "Offer", "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "taille": "XL / 184-196 cm",
      "stock": 1,
      "priceCurrency": "EUR",
"price": 4048,
      "mpn": "YFSUS34301",
      "sku": "2581505",
      "gtin13": "3032651939795",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2815624-vtt_tout_suspendu_sunn_shamann_dc_s2_sram_gx_12v_29___rouge"
    }
  ],
  "additionalProperty": {
    "genre": "Mixte",
    "débattement fourche": { "@type": "QuantitativeValue", "value": 130, "unitCode": "MMT" },
    "débattement cadre": { "@type": "QuantitativeValue", "value": 110, "unitCode": "MMT" },
    "matière du cadre": "Carbone",
    "groupe": { "name": "Sram GX Eagle 12V", "manufacturer": { "@type": "Organization", "name": "Sram" } }
  },

  "geometries": [
    {
      "taille de cadre": "S",
      "tube de selle": { "@type": "QuantitativeValue", "value": 410, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 568, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 435, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 90, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 67, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 76.5, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1141, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 596, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 425, "unitCode": "MMT" },
      "débattement tige de selle": { "@type": "QuantitativeValue", "value": 130, "unitCode": "MMT" }
    },
    {
      "taille de cadre": "M",
      "tube de selle": { "@type": "QuantitativeValue", "value": 430, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 594, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 435, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 95, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 67, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 76.5, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1168, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 601, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 450, "unitCode": "MMT" },
      "débattement tige de selle": { "@type": "QuantitativeValue", "value": 150, "unitCode": "MMT" }
    },
    {
      "taille de cadre": "L",
      "tube de selle": { "@type": "QuantitativeValue", "value": 460, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 620, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 435, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 107, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 67, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 76.5, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1195, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 611, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 473, "unitCode": "MMT" },
      "débattement tige de selle": { "@type": "QuantitativeValue", "value": 170, "unitCode": "MMT" }
    },
    {
      "taille de cadre": "XL",
      "tube de selle": { "@type": "QuantitativeValue", "value": 510, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 647, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 435, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 118, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 67, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 76.5, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1225, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 622, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 498, "unitCode": "MMT" },
      "débattement tige de selle": { "@type": "QuantitativeValue", "value": 170, "unitCode": "MMT" }
    }
  ]
}
